gnupod-tools 0.99.6-5 source package in Ubuntu

Changelog

gnupod-tools (0.99.6-5) unstable; urgency=medium

  * Install perl modules in /usr/share/perl5 instead of /etc/perl5. (closes:
    #498363)

gnupod-tools (0.99.6-4) unstable; urgency=medium

  * Added libdigest-sha1-perl as package dependency. (closes: #498319)

 -- James Westby <email address hidden>   Tue,  16 Sep 2008 00:22:03 +0100

Upload details

Uploaded by:
James Westby on 2008-09-15
Uploaded to:
Intrepid
Original maintainer:
Raphael Bossek
Architectures:
all
Section:
sound
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Intrepid: [FULLYBUILT] i386

Downloads

File Size SHA-256 Checksum
gnupod-tools_0.99.6.orig.tar.gz 191.1 KiB 1b2183dcf0299cc0553d9604f066f48cd470d5471e5f360df7f9a396737a038e
gnupod-tools_0.99.6-5.diff.gz 6.2 KiB a8e948fe0381b253e9ec61c2465353d9804e4f1ab34046fdf1e649dcf51f13c1
gnupod-tools_0.99.6-5.dsc 1.2 KiB 9572f5365866c28e04dde2fa35de24c825d43c5cb433e9b7043cb10d3b61d666

Available diffs

View changes file

Binary packages built by this source

gnupod-tools: No summary available for gnupod-tools in ubuntu intrepid.

No description available for gnupod-tools in ubuntu intrepid.